/* TABLES */
table {margin-left:auto;margin-right:auto;}
table td {line-height:1.5;}

table#tools {margin:0;padding:0;border:none;border-collapse:collapse;}
table#tools td.tools {border:none;padding:0.5em 0 1em 0.5em;font-size:95%;width:85%;line-height:1.5em;}
body#tobacco_liquid table#tools {margin:0;padding:0;border:none;border-collapse:collapse;}
body#tobacco_liquid table#tools td.tools {border:none;padding:0.5em 0 1em 0.5em;font-size:100%;width:85%;line-height:1.5em;}

table#footer {border:none;width:760px;table-layout:fixed;}
table#footer td.line {border-top:0.05em solid #C1DED5;}
table#footer_home {border:none; width:760px;}
table#footer_home td.line {border-top:0.05em solid #C1DED5;}

table#sub_header {border:none;width:760px;table-layout:fixed;}

table#links_rmenu, table#links_rmenu2 {border:none;width:182px;border-collapse:collapse;table-layout:fixed;}
table#links_rmenu td.text, table#links_rmenu2 td.text {border:none;width:182px;border-collapse:collapse;padding:0.5em 0 1em 0.5em;font-size:90%;vertical-align:top;}

table#table_data_1 {margin:0.2em auto;padding:1em;width:95%;border-collapse:collapse;border:0.05em solid #DEEEE9;border-bottom:0.4em solid #C1DED5;table-layout:fixed;overflow:hidden;}
table#table_data_1 caption {font-size:95%;font-weight:600;color:#000000;background:transparent;border:none;letter-spacing:0.15em;margin:0 auto;padding:0 0 0.3em 0;}
table#table_data_1 td {font-size:92%;padding:0.1em;border:0.05em solid #eeeeee;vertical-align:top;}
table#table_data_1 th {font-size:92%;padding:0.1em;font-weight:600;border:0.05em solid #eeeeee;background:#C1DED5;margin:0 auto;}
table#table_data_1 th.left {text-align:left; font-size:92%;}
table#table_data_1 td {text-align:right;}
table#table_data_1 td.left {text-align:left; font-size:92%;}
table#table_data_1 tr.alt {background:#FFFFE7;}
table#table_data_1 td.right_or {text-align:right;color:#EE7E13;}
table#table_data_1 td.or {text-align:left;color:#EE7E13;width:10%;}
table#table_data_1 th.blue {color:#0000AD;font-weight:600;text-align:left;border-right:none;border-bottom:none;background:transparent;}
table#table_data_1 th.black {color:#000;font-weight:600;border-right:none;border-top:none;border-bottom:none;background:transparent;}
table#table_data_1 th.orange {color:#EE7E13;font-weight:600;border-right:none;border-top:none;border-bottom:none;background:transparent;}
table#table_data_1 td.empty {border:none;padding:0;}

table#table_data1, table#table_data1a {margin:0.5em auto;padding:0;width:85%;border-collapse:collapse;border:0.05em solid #DEEEE9;border-bottom:0.4em solid #C1DED5;;table-layout:fixed;overflow:hidden;}
table#table_data1 caption, table#table_data1a caption {font-size:95%;font-weight:600;color:#000000;background:transparent;border:none;letter-spacing:0.15em;margin:0 auto;padding:0 0 0.3em 0;}
table#table_data1 td, table#table_data1a td {font-size:95%;padding:0.2em;border:0.05em solid #eeeeee;vertical-align:top;}
table#table_data1 th, table#table_data1a th {font-size:92%;padding:0.2em;font-weight:600;border:0.05em solid #eeeeee;background:#F6FCFB;margin:0 auto;}
table#table_data1 th.vertical, table#table_data1a th.vertical {font-size:92%;padding:0.2em;font-weight:600;border:0.05em solid #eeeeee;background:transparent !important;margin:0 auto;}
table#table_data1 th.left, table#table_data1a th.left {text-align:left; font-size:98%;}
table#table_data1 td, table#table_data1a td {text-align:right;}
table#table_data1 td.left, table#table_data1a td.left {text-align:left; font-size:98%;}
table#table_data1 tr.alt, table#table_data1a tr.alt {background:#FFFFE7;}
table#table_data1 td.right_or, table#table_data1a td.right_or {text-align:right;color:#EE7E13;}
table#table_data1 td.or, table#table_data1a td.or {text-align:left;color:#EE7E13;width:10%;}
table#table_data1 th.blue, table#table_data1a th.blue {color:#0000AD;font-weight:600;text-align:left;border-right:none;border-bottom:none;background:transparent;}
table#table_data1 th.black, table#table_data1a th.black {color:#000;font-weight:600;border-right:none;border-top:none;border-bottom:none;background:transparent;}
table#table_data1 th.orange, table#table_data1a th.orange {color:#EE7E13;font-weight:600;border-right:none;border-top:none;border-bottom:none;background:transparent;}
table#table_data1 td.empty, table#table_data1a td.empty {border:none;padding:0;}

table#table_data2 {margin:0.5em auto;padding:0;width:95%;border-collapse:collapse;border:0.05em solid #deeee9;border-bottom:0.4em solid #C1DED5;table-layout:fixed;overflow:hidden;}
table#table_data2 caption {font-size:95%;font-weight:600;color:#000000;background:transparent;border:none;letter-spacing:0.15em;margin:0 auto;padding:0 0 0.3em 0;}
table#table_data2 td {font-size:95%;padding:0.2em;border:0.05em solid #eeeeee;vertical-align:top; text-align:right;}
table#table_data2 th {font-size:95%;padding:0.2em;font-weight:600;border:0.05em solid #eeeeee;background:#F6FCFB;margin:0 auto;}
table#table_data2 tr.alt {background:#FFFFE7;}
table#table_data2 th.left {text-align:left; font-size:98%;}
table#table_data2 td.left {text-align:left; font-size:96%;}

table#factsheets tr:hover,
table#factsheets2 tr:hover,
table#factsheets3a tr:hover,
table.casestudy2 tr.hilite,
table#table_data_1 tr.hilite,
table#table_data1 tr.hilite,
table#table_data1a tr.hilite,
table#table_data2 tr.hilite,
table#table_data2 tr.hilite,
table.casestudy2 tr:hover,
table#table_data_1 tr:hover,
table#table_data1 tr:hover,
table#table_data1a tr.hover,
table#table_data2 tr:hover,
table#table_data2 tr:hover {background:#FFEFBD;}

table#mmwr {margin:0 !important;padding:0;width:80%;border-collapse:collapse;border:none;}
table#mmwr td {font-size:95%;padding:1em;border:none;width:auto;vertical-align:top;}
table#mmwr th {font-size:95%;font-weight:600;border:none;margin:0 auto;}
table#mmwr th.toprow {vertical-align:top;padding:1em 0 0 0;}

table#mortality{margin:0 auto;padding:0;width:80%;border-collapse:collapse;border:0.05em solid #DEEEE9;border-bottom:0.4em solid #C1DED5;table-layout:fixed;overflow:hidden;}
table#mortality3{margin:0 auto;padding:0;width:40%;border-collapse:collapse;border:0.05em solid #DEEEE9;border-bottom:0.4em solid #C1DED5;table-layout:fixed;overflow:hidden;}
table#mortality_1,
table#mortality_2,
table#mortality_3,
table#mortality_4,
table#mortality_5,
table#mortality_6{margin:0 auto;padding:0;width:95%;border-collapse:collapse;border:0.05em solid #DEEEE9;border-bottom:0.4em solid #C1DED5;table-layout:fixed;overflow:hidden;}
table#mortality caption,
table#mortality_1 caption,
table#mortality_2 caption,
table#mortality_3 caption,
table#mortality_4 caption,
table#mortality_5 caption,
table#mortality_6 caption{font-size:95%;font-weight:600;color:#000000;background:transparent;border:none;letter-spacing:0.15em;margin:0 auto;padding:0 0 0.3em 0;}
table#mortality tr.disease,
table#mortality_1 tr.disease,
table#mortality_2 tr.disease,
table#mortality_3 tr.disease,
table#mortality_4 tr.disease,
table#mortality_5 tr.disease,
table#mortality_6 tr.disease{background:#F6FCFB;font-weight:600;border-top:0.05em solid #eeeeee;border-right:0.2em solid #eeeeee;
border-bottom:0.2em solid #eeeeee !important;border-left:0.05em solid #eeeeee;}
table#mortality tr.total,
table#mortality_1 tr.total,
table#mortality_2 tr.total,
table#mortality_3 tr.total,
table#mortality_4 tr.total,
table#mortality_5 tr.total,
table#mortality_6 tr.total{font-weight:600;}
table#mortality tr.alt{background:#FFFFE7;}
table#mortality_1 tr.alt,
table#mortality_2 tr.alt,
table#mortality_3 tr.alt,
table#mortality_4 tr.alt,
table#mortality_5 tr.alt,
table#mortality_6 tr.alt{background:#F6FCFB;}
table#mortality td, table#mortality_1 td, table#mortality_2 td, table#mortality3 td, table#mortality_3 td, table#mortality_4 td, table#mortality_5 td, table#mortality_6 td{font-size:95%;padding:0.5em;border:0.05em solid #eeeeee;}
table#mortality td.right, table#mortality_1 td.right, table#mortality_2 td.right, table#mortality3 td.right, table#mortality_3 td.right, table#mortality_4 td.right, table#mortality_5 td.right, table#mortality_6 td.right{font-size:95%;text-align:right;padding:0.5em;border:0.05em solid #eeeeee;}
table#mortality td.center, table#mortality_1 td.center, table#mortality_2 td.center, table#mortality3 td.center, table#mortality_3 td.center, table#mortality_4 td.center, table#mortality_5 td.center, table#mortality_6 td.center{font-size:95%;text-align:center;padding:0.8em 0.5em 0.5em 0.5em;border:0.05em solid #eeeeee;}
table#mortality th, table#mortality_1 th, table#mortality_2 th, table#mortality3 th, table#mortality_3 th, table#mortality_4 th, table#mortality_5 th, table#mortality_6 th{font-size:95%;font-weight:600;border-top:0.05em solid #eeeeee;border-right:0.2em solid #eeeeee;
border-bottom:0.2em solid #eeeeee !important;border-left:0.05em solid #eeeeee;background-color:#deeee9;margin:0 auto;}

table#mortality2{margin:0 auto;padding:0;width:95%;border-collapse:collapse;border:0.05em solid #DEEEE9;border-bottom:0.4em solid #C1DED5;table-layout:fixed;overflow:hidden;}
table#mortality2 caption{font-size:95%;font-weight:600;color:#000000;background:transparent;border:none;letter-spacing:0.15em;margin:0 auto;padding:0 0 0.3em 0;}
table#mortality2 tr.disease{background:#F6FCFB;font-weight:600;border-top:0.05em solid #eeeeee;border-right:0.2em solid #eeeeee;
border-bottom:0.2em solid #eeeeee !important;border-left:0.05em solid #eeeeee;}
table#mortality2 tr.total{font-weight:600;}
table#mortality2 td{font-size:95%;padding:0.5em;border:0.05em solid #eeeeee;}
table#mortality2 td.right{text-align:right;padding:0.5em;border:0.05em solid #eeeeee;}
table#mortality2 th{font-size:95%;font-weight:600;border-top:0.05em solid #eeeeee;border-right:0.2em solid #eeeeee;
border-bottom:0.2em solid #eeeeee !important;border-left:0.05em solid #eeeeee;background-color:#C1DED5;margin:0 auto;}
table#mortality2 th.theader{font-size:95%;font-weight:600;border-top:0.05em solid #eeeeee;border-right:0.2em solid #eeeeee;
border-bottom:0.2em solid #eeeeee !important;border-left:0.05em solid #eeeeee;background-color:#deeee6;margin:0 auto;}

table#noborder {margin:0 auto;padding:0;width:100%;border-collapse:collapse;border:none;table-layout:fixed;overflow:hidden;}
table#noborder caption {font-size:95%;font-weight:600;color:#000000;background:transparent;border:none;letter-spacing:0.15em;margin:0 auto;padding:0 0 0.3em 0;}
table#noborder td.bot {padding:1.5em;border:none;width:auto;vertical-align:bottom;text-align:center;}
table#noborder th {font-weight:600;border:none;margin:0 auto;} 

table#agenda, table#reg {margin:0 auto;padding:0;width:100%;border-collapse:collapse;border:none;table-layout:fixed;overflow:hidden;}
table#agenda, table#reg caption {font-size:95%;font-weight:600;color:#000000;background:transparent;border:none;letter-spacing:0.15em;margin:0 auto;padding:0 0 0.3em 0;}
table#agenda td {font-size:95%;padding:0.5em;border:none;width:auto;font-weight:500;vertical-align:top;}
table#reg td {font-size:95%;padding:0.5em;border:none;text-align:left;}	
table#agenda, table#reg th {font-size:95%;font-weight:600;border:none;margin:0 auto;}
table#reg td.emphasis {font-weight:600;padding-left:5em;line-height:1.5;border:none;}

table#surveys {margin:0 auto;padding:0;width:50%;border-collapse:collapse;border:0.05em solid #DEEEE9;border-bottom:0.4em solid #C1DED5;table-layout:fixed;overflow:hidden;}
table#surveys caption {font-size:95%;font-weight:600;color:#000000;background:transparent;border:none;letter-spacing:0.15em;margin:0 auto;padding:0 0 0.3em 0;}
table#surveys td.center {text-align:center;padding:0.5em;border:0.05em solid #eeeeee;font-size:95%;}
table#surveys th {font-size:95%;font-weight:600;border:0.05em solid #eeeeee;background-color:#C1DED5; margin:0 auto;}

table#myths {margin:0 auto;padding:0;width:95%;border-collapse:collapse;border:0.05em solid #9D9BC8;table-layout:fixed;overflow:hidden;}
table#myths caption {font-size:95%;font-weight:600;color:#000000;background:transparent;border:none;letter-spacing:0.15em;margin:0 auto;padding:0 0 0.3em 0;}
table#myths tr.alt {background:#FFFFE7;}
table#myths td {font-size:95%;padding:0.5em;border:0.05em solid #9D9BC8;text-align:center;}
table#myths td.right {text-align:right;padding:0.5em;border:0.05em solid #9D9BC8;}
table#myths th {font-size:95%;font-weight:600;border:0.05em solid #9D9BC8;background:#C1DED5; margin:0 auto;}

/*table#factsheets {margin:0 auto;padding:0;width:95%;border-collapse:collapse;border:0.05em solid #9D9BC8;table-layout:fixed;overflow:hidden;}
table#factsheets caption {font-size:95%;font-weight:600;color:#000000;background:transparent;border:none;letter-spacing:0.15em;margin:0 auto;padding:0 0 0.3em 0;}
table#factsheets tr.alt {background:#FFFFE7;}
table#factsheets td {font-size:95%;padding:0.5em;border:0.05em solid #eeeeee;}
table#factsheets td.right {text-align:right;padding:0.5em;border:0.05em solid #eeeeee;}
table#factsheets th {font-size:95%;font-weight:600;border:0.05em solid #eeeeee;background:#C1DED5; margin:0 auto;}*/

table#prevalence {margin:0 auto;padding:0;width:95%;border-collapse:collapse;border:0.05em solid #DEEEE9;border-bottom:0.4em solid #C1DED5;table-layout:fixed;overflow:hidden;}
table#prevalence caption {font-size:95%;font-weight:600;color:#000000;background:transparent;border:none;letter-spacing:0.15em;margin:0 auto;padding:0 0 0.3em 0;}
table#prevalence tr.alt {background:#FFFFE7;}
table#prevalence td {font-size:95%;padding:0.5em;border:0.05em solid #eeeeee;text-align:center;}
table#prevalence td.strong {font-weight:600;padding:0.5em;border:0.05em solid #eeeeee;}
table#prevalence th {font-size:95%;font-weight:600;border:0.05em solid #eeeeee;background-color:#C1DED5; margin:0 auto;}
table#prevalence tfoot {font-size:80%;}

table#cost {margin:0 auto;padding:0;width:95%;border-collapse:collapse;border:0.05em solid #000080;table-layout:fixed;overflow:hidden;}
table#cost td {font-size:95%;padding:0.5em;border:0.05em solid #000080;text-align:left;}
table#cost tr {vertical-align:top;}
table#cost td.col_left {vertical-align:top;border-top:0;}
table#cost td.col_right {vertical-align:top;background:#C1DED5;}
table#cost th.col_left {border-bottom:0;}
table#cost th.col_right {background:#C1DED5;height:5em;}
table#cost th {font-size:95%;font-weight:600;border:0.05em solid #000080;background:transparent; margin:0 auto;}

table.casestudy {margin:0 auto;padding:0;width:90%;border-collapse:collapse;border:0.05em solid #DEEEE9;border-bottom:0.4em solid #C1DED5;table-layout:fixed;overflow:hidden;}
table.casestudy caption {font-size:90%;font-weight:600;color:#000000;background:transparent;border:none;letter-spacing:0.15em;margin:0 auto;padding:0 0 0.3em 0;}
table.casestudy td {font-size:95%;padding:0.8em;border:none;vertical-align:top;}
table.casestudy td.center {text-align:center;}
table.casestudy td.right {text-align:right;}
table.casestudy td.strong {font-weight:600;padding:0.8em;border:none;}
table.casestudy td.strong_right {text-align:right;font-weight:600;}
table.casestudy th {font-size:95%;font-weight:600;border:none;background:#transparent;text-align:center;padding:0.8em;vertical-align:top;}

table.casestudy2,
table.statehi {margin:0 auto;padding:0;width:90%;border-collapse:collapse;border:0.05em solid #DEEEE9;border-bottom:0.4em solid #C1DED5;table-layout:fixed;overflow:hidden;}
table.casestudy2 caption,
table.statehi caption {font-size:90%;font-weight:600;color:#000000;background:transparent;border:none;letter-spacing:0.15em;margin:0 auto;padding:0 0 0.3em 0;}
table.casestudy2 td,
table.statehi td {font-size:95%;padding:0.5em;border:0.05em solid #eeeeee;vertical-align:top;}
table.casestudy2 td.center,
table.statehi td.center {text-align:center;}
table.casestudy2 td.right,
table.statehi td.right {text-align:right;}
table.casestudy2 td.strong,
table.statehi td.strong {font-weight:600;padding:0.5em;border:0.05em solid #eeeeee;}
table.casestudy2 td.strong_right,
table.statehi td.strong_right {text-align:right;font-weight:600;}
table.casestudy2 th,
table.statehi th {font-size:95%;font-weight:600;border:0.05em solid #eeeeee;background-color:#F6FCFB;margin:0 auto;vertical-align:top;padding:0.5em;}
table.casestudy2 th.right,
table.statehi th.right {text-align:right;vertical-align:top;}
table.casestudy2 th.left,
table.statehi th.left {text-align:left;vertical-align:top;background:transparent;}
table.casestudy2 th.row,
table.statehi th.row {vertical-align:top;background:transparent;}
table.casestudy2 tfoot,
table.statehi tfoot {font-size:80%;}

table#pledge {margin:0 auto;padding:0;width:80%;border-collapse:collapse;border:0.1em solid #840000;table-layout:fixed;overflow:hidden;}
table#pledge td {font-size:95%;padding:0.5em;border:0.05em solid #000080;}
table#pledge td li.yel {background:#FFEC9E;margin:0 0 0.7em 0;}
table#pledge td.top {text-align:center;padding:0.5em;border:0.1em solid #840000;}

table#policy {margin:0 auto;padding:0;width:80%;border-collapse:collapse;border:0.1em solid #000080;table-layout:fixed;}
table#policy td {font-size:95%;padding:0.5em;border:0.1em solid #000080;}
table#policy td li.yel {background:#FFEC9E;margin:0 0 0.7em 0;}
table#policy td.top {text-align:center;padding:0.5em;border:0.1em solid #000080;}

table#rss {width:50%;margin:1em auto;padding:0;border-collapse:collapse;border:0.05em solid #DEEEE9;border-bottom:0.4em solid #C1DED5;table-layout:fixed;overflow:hidden;}
table#rss caption {font-size:95%;font-weight:600;color:#000000;background:transparent;border:none;letter-spacing:0.15em;margin:0 auto;padding:0 0 0.3em 0;}
table#rss th {font-size:95%;padding:0.3em;font-weight:600;text-align:left; border:0.05em solid #eeeeee;margin:0 auto;background:#C1DED5;}
table#rss td {font-size:95%;text-align:left;padding:0.2em;border:0.05em solid #eeeeee;}
table#rss td {font-size:95%;text-align:left;padding:0.2em;border:0.05em solid #eeeeee;}

table#global {width:95%;margin:1em auto;padding:0;border-collapse:collapse;border:0.05em solid #deeee9;table-layout:fixed;overflow:hidden;}
table#global caption {font-size:95%;font-weight:600;color:#000000;background:transparent;border:none;letter-spacing:0.15em;margin:0 auto;padding:0 0 0.3em 0;}
table#global th {font-size:85%;padding:0.3em;font-weight:600;text-align:left; border:0.05em solid #eeeeee; margin:0 auto;background:#C1DED5;}
table#global td {font-size:85%;text-align:left;padding:0.2em;border:0.05em solid #eeeeee;}
table#global th.center {padding:0.3em;font-weight:600;text-align:center; border:0.05em solid #eeeeee;background:#C1DED5;margin:0 auto;}
table#global tr.color_gray {background-color:#F9F9F9;}
table#global tr.color_yel {background-color:#FFFFF2;}
table#global tr.color_orng {background-color:#ffe0a7;}

.tableone {width:580px; border-collapse:collapse; margin:0 auto;}
.tabletwo {width:560px; border-collapse:collapse;border:none;}
.tableone_0 {width:580px; border-collapse:collapse; margin:0 auto;}
.tabletwo_0 {width:580px; border-collapse:collapse;border:none;}
.tableone_1 {width:380px; border-collapse:collapse; margin:0 auto;}
.tabletwo_1 {width:360px; border-collapse:collapse;border:none;}
.tableone_2 {width:380px; border-collapse:collapse; margin:0 auto;}
.tabletwo_2 {width:380px; border-collapse:collapse;border:none;}
.th1 {width:130px;}
.th2 {width:70px;}
.th3 {width:70px;}
.th4 {width:70px;}
.th5 {width:70px;}
.th6 {width:70px;}
.th7 {width:100px;}

.th1_0 {width:130px;}
.th2_0 {width:80px;}
.th3_0 {width:80px;}
.th4_0 {width:80px;}
.th5_0 {width:80px;}
.th6_0 {width:110px;}

.th1_1 {width:130px;}
.th2_1 {width:75px;}
.th3_1 {width:75px;}
.th4_1 {width:100px;}

.th1_2 {width:130px;}
.th2_2 {width:75px;}
.th3_2 {width:75px;}
.th4_2 {width:100px;}

.th1_3 {width:150px;}
.th2_3 {width:110px;}
.th3_3 {width:120px;}

.td1 {width:130px;}
.td2 {width:67px;}
.td3 {width:66px;}
.td4 {width:67px;}
.td5 {width:66px;}
.td6 {width:67px;}
.td7 {width:74px;}

.td1_0 {width:127px;}
.td2_0 {width:77px;}
.td3_0 {width:78px;}
.td4_0 {width:77px;}
.td5_0 {width:77px;}
.td6_0 {width:110px;}
.td6_01 {width:100px;}

.td1_1 {width:127px;}
.td2_1 {width:77px;}
.td3_1 {width:77px;}
.td4_1 {width:80px;}

.td1_2 {width:130px;}
.td2_2 {width:75px;}
.td3_2 {width:75px;}
.td4_2 {width:100px;}

.td1_3 {width:150px;}
.td2_3 {width:110px;}
.td3_3 {width:120px;}

.tableone,
.tableone_0, 
.tableone_1, 
.tableone_2 {background:#C1DED5;; border:0.05em solid #fff;;}
.tableone td, 
.tableone_0 td,
.tableone_1 td, 
.tableone_2 td {border:0.05em solid #fff; color:#fff;}
.tableone tbody,
.tableone_0 tbody, 
.tableone_1 tbody, 
.tableone_2 tbody {background:#DEEEE9; color:#000;}
.tableone caption,
.tableone_0 caption, 
.tableone_1 caption, 
.tableone_2 caption {background:#fff; color:#697210; font-size:1.2em; margin:0 auto;}
.tabletwo td, 
.tabletwo_0 td,
.tabletwo_1 td, 
.tabletwo_2 td {background:#DEEEE9;color:#000;}
.tableone th, 
.tableone_0 th,
.tableone_1 th, 
.tableone_2 th, 
.tabletwo th, 
.tabletwo_0 th,
.tabletwo_1 th, 
.tabletwo_2 th {text-align:left;border:0.05em solid #fff;}
.tabletwo tr.dk td,
.tabletwo tr.dk th,
.tabletwo_0 tr.dk td,
.tabletwo_0 tr.dk th, 
.tabletwo_1 tr.dk td,
.tabletwo_1 tr.dk th,
.tabletwo_2 tr.dk td, 
.tabletwo_2 tr.dk th {background:#F6FCFB; color:#000;}

.innera {height:auto;overflow:hidden;}
.innerb {height:30em;overflow:auto;}

table#global_factsheet {width:95%;margin:0 auto;padding:0 1em 0 0;border-collapse:collapse;border:0.05em solid #8C8962;table-layout:fixed;overflow:hidden;}
table#global_factsheet td {width:60%;font-size:95%;text-align:left;padding:0.5em;border:0.05em solid #8C8962;vertical-align:top;}
table#global_factsheet td.color_gray {width:40%;font-size:95%;background-color:#deeee9;vertical-align:top;padding:0.5em;border:0.05em solid #8C8962;}

table.global {width:95%;margin:0 auto;padding:0;border-collapse:collapse;border:0.05em solid #deeee9;table-layout:fixed;overflow:hidden;}
table.global caption {font-size:95%;font-weight:600;color:#000000;background:transparent;border:none;letter-spacing:0.15em;margin:0 auto;padding:0 0 0.3em 0;}
table.global th {font-size:85%;padding:0.3em;font-weight:600;text-align:left; border:0.05em solid #eeeeee; margin:0 auto;background:#C1DED5;}
table.global td {font-size:85%;text-align:left;padding:0.2em;border:0.05em solid #eeeeee;}
table.global th.center {padding:0.3em;font-weight:600;text-align:center;border:0.05em solid #eeeeee;background:#C1DED5;margin:0 auto;}
table.global tr.color_gray {background-color:#F9F9F9;}
table.global tr.color_yel {background-color:#FFFFF2;}
table.global tr.color_orng {background-color:#ffe0a7;}

table.global2 {width:95%;margin:0 auto;padding:0;border-collapse:collapse;border:0.05em solid #eeeeee;table-layout:fixed;overflow:hidden;}
table.global2 caption {font-size:85%;font-weight:600;color:#000000;background:transparent;border:none;letter-spacing:0.15em;margin:0 auto;padding:0 0 0.3em 0;}
table.global2 th {font-size:75%;padding:0.3em;font-weight:600;text-align:left; border:0.05em solid #eeeeee; margin:0 auto;background:#C1DED5;}
table.global2 td {font-size:75%;text-align:left;padding:0.2em;border:0.05em solid #eeeeee;}
table.global2 th.center {padding:0.3em;font-weight:600;text-align:center; border:0.05em solid #eeeeee; margin:0 auto;}
table.global2 tr.color_gray {background-color:#F9F9F9;}
table.global2 tr.color_yel {background-color:#FFFFF2;}
table.global2 tr.color_orng {background-color:#ffe0a7;}
table.global2 tr.color_blue {background-color:#CCFFFF;}

table.ast {margin:0.5em auto;padding:0.5em;width:99%;border-collapse:collapse;border-top:0.2em solid #000;border-bottom:0.2em solid #000;table-layout:fixed;overflow:hidden;}
table.ast caption {font-size:95%;font-weight:600;color:#000000;background:transparent;letter-spacing:0.15em;margin:0 auto;padding:0 0 0.3em 0;}
table.ast td {font-size:95%;padding:0.5em;border:none;width:auto;font-weight:500;vertical-align:top;}	
table.ast td.center {font-size:95%;padding:0.5em;border:none;width:auto;font-weight:500;vertical-align:top;text-align:center;}
table.ast td.indent {font-size:95%;padding:0.5em 0.5em 0.5em 1.5em;border:none;width:auto;font-weight:500;vertical-align:top;}
table.ast th {font-size:95%;font-weight:600;border-bottom:0.05em solid #000;margin:0 auto;padding:0.5em;}
table.ast th.noborder {font-size:95%;font-weight:600;border:none;margin:0 auto;padding:0.5em;}
table.ast th.left {font-size:95%;font-weight:600;border-bottom:0.05em solid #000;text-align:left;padding:0.5em;}

table#factsheets,
table#factsheets2,
table#factsheets3a {width:95%;margin:1em auto;padding:0;border-collapse:collapse;border-top:none !important;border-right:none !important;border-bottom:none !important;border-left:none !important;table-layout:fixed;overflow:hidden;}
table#factsheets th,
table#factsheets2 th,
table#factsheets3a th {font-size:95%;font-weight:600;border:0.05em solid #eeeeee;background:#C1DED5; margin:0 auto;}
table#factsheets tr.bkgrnd,
table#factsheets2 tr.bkgrnd,
table#factsheets3a tr.bkgrnd {background:#eee;margin:0 auto;font-size:55%;}
table#factsheets td,
table#factsheets2 td,
table#factsheets3a td {font-size:95%;padding:0.5em;border-top:0.05em solid #fff !important;border-right:0.05em solid #eeeeee !important;border-bottom:0.05em solid #eee !important;border-left:0.05em solid #eeeeee !important;vertical-align:top;}
table#factsheets td.right,
table#factsheets2 td.right,
table#factsheets3a td.right {text-align:right;padding:0.5em;border-top:0.05em solid #eeeeee !important;border-right:0.05em solid #eeeeee !important;border-bottom:0.05em solid #eeeeee !important;border-left:0.05em solid #eeeeee !important;vertical-align:top;height:auto;}
table#factsheets td.nobrdr {border-top:0.05em solid #fff !important;border-right:0.05em solid #fff !important;border-bottom:0.05em solid #fff !important;border-left:0.05em solid #fff !important;width:5em;}
table#factsheets2 td.nobrdr,
table#factsheets3a td.nobrdr {border-top:0.05em solid #fff !important;border-right:0.05em solid #fff !important;border-bottom:0.05em solid #fff !important;border-left:0.05em solid #fff !important;width:8em;}
table#factsheets td.noborder,
table#factsheets2 td.noborder,
table#factsheets3a td.noborder {border-top:0.05em solid #fff !important;border-right:0.05em solid #fff !important;border-bottom:0.05em solid #fff !important;border-left:0.05em solid #fff !important;width:30em;}
table#factsheets td.fast,
table#factsheets2 td.fast,
table#factsheets3a td.fast {width:5em;border-top:0.2em solid #000;border-right:none !important;border-bottom:0.2em solid #000;border-left:0.2em solid #000;}
table#factsheets2 td.fast2 {width:5em;border-top:0.2em solid #000 !important;border-right:none !important;border-bottom:0.2em solid #000 !important;border-left:0.2em solid #000 !important;text-align:center;}
table#factsheets tfoot td,
table#factsheets2 tfoot td,
table#factsheets3a tfoot td {padding:0.5em;border-top:0.05em solid #fff !important;border-right:0.05em solid #fff !important;border-bottom:0.05em solid #fff !important;border-left:0.05em solid #fff !important;font-size:90%;color:#677974;}

table#factsheets_1 {width:95%;margin:1em auto;padding:0;border-collapse:collapse;border:none !important;table-layout:fixed;overflow:hidden;}
table#factsheets_1 td {padding:0.5em;}
table#factsheets_1 td.nobrdr {border-top:0.05em solid #fff !important;border-right:0.05em solid #fff !important;border-bottom:0.05em solid #fff !important;border-left:0.05em solid #fff !important;width:5em;}
table#factsheets_1 td.noborder {border-top:0.05em solid #fff !important;border-right:0.05em solid #fff !important;border-bottom:0.05em solid #fff !important;border-left:0.05em solid #fff !important;width:30em;}
table#factsheets_1 td.fast {width:5em;border-top:0.2em solid #000;border-right:0.05em solid #fff !important;border-bottom:0.2em solid #000 !important;border-left:0.2em solid #000;}

table#factsheets3 {width:65%;margin:1em auto;padding:0;border-collapse:collapse;border:none !important;table-layout:fixed;overflow:hidden;}
table#factsheets3 td {padding:0.5em;}
table#factsheets3 td p.box {width:10em;border:0.05em solid #000 !important;background-color:#deeee6;text-align:center;line-height:1.5;padding:0.5em;}
table#factsheets3 td p.box2 {width:10em;border:0.05em solid #000 !important;background-color:#deeee6;text-align:center;line-height:1.5;padding:0.5em;}
table#factsheets3 td.noborder {border:none !important;width:10em;}
table#factsheets3 td.arrows {border:none !important;width:3em;}

table#factsheets4,
table#factsheets5,
table#factsheets6,
table#factsheets7 {width:auto;height:auto;margin:0 auto;padding:1em;border-collapse:collapse;border:none !important;table-layout:fixed;overflow:hidden;}
table#factsheets4 td,
table#factsheets5 td,
table#factsheets6 td,
table#factsheets7 td {width:auto;height:auto;padding:0.25em;}
table#factsheets4 td.noborder,
table#factsheets5 td.noborder,
table#factsheets6 td.noborder,
table#factsheets7 td.noborder {border-top:0.01em solid #fff !important;border-right:0.01em solid #fff !important;border-bottom:0.01em solid #fff !important;border-left:0.01em solid #fff !important;width:35em;height:auto;vertical-align:top;}
table#factsheets4 p.noborder,
table#factsheets5 p.noborder,
table#factsheets6 p.noborder,
table#factsheets7 p.noborder {border:none !important;width:35em;height:auto;background-color:#deeee6;padding:0.25em;}
table#factsheets4 p.lastnoborder, 
table#factsheets5 p.lastnoborder,
table#factsheets6 p.lastnoborder, 
table#factsheets7 p.lastnoborder {border:none !important;width:35em;height:auto;background-color:#deeee6;margin-bottom:0;padding:0.25em;}
table#factsheets4 td.noborder2, 
table#factsheets5 td.noborder2,
table#factsheets6 td.noborder2, 
table#factsheets7 td.noborder2 {border:none !important;width:15em;height:auto;vertical-align:top;}
table#factsheets4 td.noborder3, 
table#factsheets5 td.noborder3,
table#factsheets6 td.noborder3,
table#factsheets7 td.noborder3 {border:none !important;width:25em;height:auto;vertical-align:top;}
table#factsheets4 p.noborder2, 
table#factsheets5 p.noborder2,
table#factsheets6 p.noborder2,
table#factsheets7 p.noborder2 {border:none !important;width:15em;height:auto;background-color:#deeee6;padding:0.25em;}
table#factsheets4 p.noborder3, 
table#factsheets5 p.noborder3,
table#factsheets6 p.noborder3,
table#factsheets7 p.noborder3 {border:none !important;width:25em;height:auto;background-color:#deeee6;padding:0.25em;}
table#factsheets4 p.lastnoborder2, 
table#factsheets5 p.lastnoborder2,
table#factsheets6 p.lastnoborder2,
table#factsheets7 p.lastnoborder2 {border:none !important;width:15em;height:auto;background-color:#deeee6;margin-bottom:0;padding:0.25em;}
table#factsheets4 p.lastnoborder3, 
table#factsheets5 p.lastnoborder3,
table#factsheets6 p.lastnoborder3,
table#factsheets7 p.lastnoborder3 {border:none !important;width:25em;height:auto;background-color:#deeee6;margin-bottom:0;padding:0.25em;}
table#factsheets4 td.nobrdr,
table#factsheets5 td.nobrdr,
table#factsheets6 td.nobrdr,
table#factsheets7 td.nobrdr {border-top:0.01em solid #fff !important;border-right:0.01em solid #fff !important;border-bottom:0.01em solid #fff !important;border-left:0.01em solid #fff !important;width:4.5em;height:auto;vertical-align:top;}
table#factsheets4 p.nobrdr,
table#factsheets5 p.nobrdr,
table#factsheets6 p.nobrdr,
table#factsheets7 p.nobrdr {border:none !important;width:4.5em;height:auto;background-color:#deeee6;padding:0.25em;}
table#factsheets4 p.lastnobrdr,
table#factsheets5 p.lastnobrdr,
table#factsheets6 p.lastnobrdr,
table#factsheets7 p.lastnobrdr {border:none !important;width:4.5em;height:auto;background-color:#deeee6;margin-bottom:0;padding:0.25em;}
table#factsheets4 li.nobullet,
table#factsheets5 li.nobullet,
table#factsheets6 li.nobullet,
table#factsheets7 li.nobullet {background-color:#deeee6;width:20em;height:auto;border:none !important;}
table#factsheets4 td.fast,
table#factsheets5 td.fast,
table#factsheets6 td.fast,
table#factsheets7 td.fast {border-top:0.01em solid #fff !important;border-right:0.01em solid #fff !important;border-bottom:0.01em solid #fff !important;border-left:0.01em solid #fff !important;width:2em;height:auto;vertical-align:middle;}
table#factsheets4 p.fast,
table#factsheets5 p.fast,
table#factsheets6 p.fast,
table#factsheets7 p.fast {border:none !important;width:2em;height:auto;}
table#factsheets4 p.lastfast,
table#factsheets5 p.lastfast,
table#factsheets6 p.lastfast,
table#factsheets7 p.lastfast {border:none !important;width:2em;height:auto;margin-bottom:0;}
table#factsheets4 td.fast2,
table#factsheets5 td.fast2,
table#factsheets6 td.fast2,
table#factsheets7 td.fast2 {width:2em;height:auto;border-top:0.2em solid #000;border-right:0.2em solid #000;border-bottom:0.2em solid #000;border-left:none !important;}
table#factsheets4 td.fast3,
table#factsheets5 td.fast3,
table#factsheets6 td.fast3,
table#factsheets7 td.fast3 {border-top:0.01em solid #fff !important;border-right:0.01em solid #fff !important;border-bottom:0.01em solid #fff !important;border-left:0.01em solid #fff !important;width:7em;height:auto;}
table#factsheets4 td.fast4,
table#factsheets5 td.fast4,
table#factsheets6 td.fast4,
table#factsheets7 td.fast4 {width:2em;height:auto;border-top:0.01em solid #fff !important;border-right:0.2em solid #000 !important;border-bottom:0.01em solid #fff !important;border-left:0.01em solid #fff !important;}
table#factsheets4 td.fast5,
table#factsheets5 td.fast5,
table#factsheets6 td.fast5,
table#factsheets7 td.fast5 {width:2em;height:auto;border-top:0.2em solid #000;border-right:0.2em solid #000;border-bottom:0.01em solid #fff !important;border-left:0 solid #000 !important;}
table#factsheets4 td.fast6,
table#factsheets5 td.fast6,
table#factsheets6 td.fast6,
table#factsheets7 td.fast6 {width:2em;height:auto;border-top:0.01em solid #fff !important;border-right:0.2em solid #000;border-bottom:0.2em solid #000;border-left:0.01em solid #fff !important;}
table#factsheets4 td.fast7,
table#factsheets5 td.fast7,
table#factsheets6 td.fast7
table#factsheets7 td.fast7 {border:none !important;width:27em;height:auto;vertical-align:middle;}
table#factsheets4 td.fast8,
table#factsheets5 td.fast8,
table#factsheets6 td.fast8,
table#factsheets7 td.fast8 {border:none !important;width:17em;height:auto;vertical-align:middle;}
table#factsheets4 td.fast9,
table#factsheets5 td.fast9,
table#factsheets6 td.fast9,
table#factsheets7 td.fast9 {width:2em;height:auto;border-top:0.01em solid #fff !important;border-right:0.2em solid #000;border-bottom:0.2em solid #000 !important;border-left:0.01em solid #fff !important;}
table#factsheets4 .center,
table#factsheets5 .center,
table#factsheets6 .center,
table#factsheets7 .center {text-align:center;}

table#adult_factsheet,
table#adult_factsheet2,
table#adult_factsheet3,
table#adult_factsheet4,
table#adult_factsheet5,
table#adult_factsheet6 {width:auto;margin:1em auto;padding:0;border-collapse:collapse;border:none;table-layout:fixed;overflow:hidden;}
table#adult_factsheet td,
table#adult_factsheet2 td,
table#adult_factsheet3 td,
table#adult_factsheet4 td,
table#adult_factsheet5 td,
table#adult_factsheet6 td {width:8em;height:auto;font-size:95%;padding:0.5em;border:0.05em solid #ccc !important;font-weight:500;vertical-align:top;}	
table#adult_factsheet th,
table#adult_factsheet2 th,
table#adult_factsheet3 th,
table#adult_factsheet4 th,
table#adult_factsheet5 th,
table#adult_factsheet6 th {width:16em;font-size:95%;font-weight:600;border:0.05em solid #ccc;margin:0 auto;padding:0.5em;text-align:center;background-color:#deeee6;}
table#adult_factsheet2 th.adults,
table#adult_factsheet2 th.women,
table#adult_factsheet2 th.men {width:16em;font-size:95%;font-weight:600;border:0.05em solid #ccc;margin:0 auto;padding:0.5em;text-align:center;background-color:#deeee6;}
table#adult_factsheet th.space,
table#adult_factsheet td.space,
table#adult_factsheet2 th.space,
table#adult_factsheet2 td.space {width:2em;height:auto;border-top:0.05em solid #fff !important;border-bottom:0.05em solid #fff !important;background:transparent !important;}